:root {
    --white: #fff;
    --black: #333;
    --button: #F0811A;
    /* --primary-color: #2469b2; */
    --primary-color: #3f602c;
}


.hero-carousel {
  position: relative;
  width: 100%;
  height: 430px;
  overflow: hidden;
  background: #f6f6f6;
}

/* SLIDE */
.hero-slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transform: scale(1.12);
}

/* IMAGE */
.hero-slide img {
  width: 100%;
  height: 100%;
}

/* ACTIVE SLIDE */
.hero-slide.active {
  animation: heroScale 0.9s ease forwards;
}

@keyframes heroScale {
  from {
    transform: scale(1.12);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

/* BUTTON CONTENT */
.hero-content {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-btn {
  padding: 14px 36px;
  background: #000;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: 1px;
  transition: 0.3s;
}

.hero-btn:hover {
  background: #fff;
  color: #000;
}



.nav-button {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: var(--white);
    border: none;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 50%;
    transition: background-color 0.3s ease;
    z-index: 3;
}

.nav-button:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.prev {
    left: 20px;
}

.next {
    right: 20px;
}


.carousel {
    position: relative;
    width: 100%;
    height:450px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel img {
    width: 100%;
    height: 100%;
    opacity: 0;
    transform: scale(1.12);
    position: absolute;
}

/* ACTIVE IMAGE */
.carousel img.active {
    animation: scaleFade 0.9s ease forwards;
}

@keyframes scaleFade {
    from {
        transform: scale(1.12);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

/* NAV BUTTONS */
.nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 26px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 5;
    border-radius: 20px;
}

.nav:hover {
    background: #000;
}